## gitlabracadabra 0.4.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
