=== debian/changelog ===
gitlabracadabra (0.4.0) unstable; urgency=medium

  * Initial Release (Closes: #944712).

 -- Mathieu Parent <sathieu@debian.org>  Thu, 14 Nov 2019 11:42:42 +0100
