=== debian/control ===
Source: gitlabracadabra
Section: admin
Priority: optional
Maintainer: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-gitlab (>= 1.6.0),
               python3-jsonschema (>= 2.6.0),
               python3-setuptools,
               python3-vcr
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
Testsuite: autopkgtest-pkg-python

Package: gitlabracadabra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Configure GitLab from a YAML file
 GitLab'racadabra is a way to configure a GitLab instance
 from a YAML configuration, using the API.
 .
 It is able to create GitLab's groups, projects, users and application
 settings.
