=== debian/changelog ===
gitlabracadabra (0.5.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 Jan 2020 12:19:56 +0100
