=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                python3-all,
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
+               python3-pygit2,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
