## gitlabracadabra 0.6.0

=== debian/changelog ===
gitlabracadabra (0.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Jun 2020 17:34:55 +0200
