## gitlabracadabra 0.7.0

=== debian/changelog ===
gitlabracadabra (0.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Oct 2020 15:14:20 +0100
