## gitlabracadabra 0.8.0

=== requirements.txt ===
jsonschema>=2.6.0
python-gitlab>=1.6.0
PyYAML
pygit2<1.1.0
