=== debian/changelog ===
gitlabracadabra (0.8.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 09 Feb 2021 21:43:41 +0100
