=== debian/changelog ===
gitlabracadabra (1.0.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Apr 2021 22:27:01 +0200

gitlabracadabra (0.9.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Mar 2021 12:12:04 +0100

gitlabracadabra (0.9.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 19 Mar 2021 06:48:13 +0100
