=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
                python3-pygit2,
+               python3-semantic-version,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
