=== debian/changelog ===
gitlabracadabra (1.2.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Jun 2021 21:01:39 +0200

gitlabracadabra (1.1.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 May 2021 16:36:58 +0200
