=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-github,
                python3-gitlab (>= 1.6.0),
                python3-jsonschema (>= 2.6.0),
                python3-pygit2,
