## gitlabracadabra 1.3.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.2.1
packaging==21.2
python-gitlab==2.10.1
PyYAML==5.3.1
# approximation of libgit2 1.0 transition:
pygit2<1.1.0;python_version<"3.9"
pygit2==1.4.0;python_version>="3.9"
pygithub==1.55
semantic_version==2.8.5
