=== debian/changelog ===
gitlabracadabra (1.3.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 10 Nov 2021 23:33:11 +0100
