=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
                python3-all,
                python3-github,
                python3-gitlab (>= 1.6.0),
+               python3-html5lib,
                python3-jsonschema (>= 2.6.0),
+               python3-packaging,
                python3-pygit2,
                python3-semantic-version,
                python3-setuptools,
