=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 export PYBUILD_NAME=gitlabracadabra
 
+# Prevent pybuild from setting https_proxy=https://127.0.0.1:9
+export https_proxy=
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
