=== debian/changelog ===
gitlabracadabra (1.4.0) unstable; urgency=medium

  [ Mathieu Parent ]
  * New release
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-gitlab and
      python3-jsonschema.

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Feb 2022 15:56:53 +0100
