=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: admin
 Priority: optional
 Maintainer: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-github,
-               python3-gitlab (>= 1.6.0),
+               python3-gitlab,
                python3-html5lib,
-               python3-jsonschema (>= 2.6.0),
+               python3-jsonschema,
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
