=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @, python3-vcr
Restrictions: allow-stderr
