## gitlabracadabra 1.6.0

=== debian/changelog ===
gitlabracadabra (1.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Apr 2022 21:28:24 +0200

gitlabracadabra (1.5.0) unstable; urgency=medium

  * New release
  * Fix FTBFS with python-gitlab v3 (Closes: #1009428)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 13 Apr 2022 16:32:29 +0200
