## gitlabracadabra 1.8.1

=== debian/changelog ===
gitlabracadabra (1.8.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jun 2022 14:48:59 +0200

gitlabracadabra (1.8.0) unstable; urgency=medium

  * New release
  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jun 2022 11:47:21 +0200

gitlabracadabra (1.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 May 2022 15:09:08 +0200
