## gitlabracadabra 1.11.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.16.0
packaging==21.3
python-gitlab==3.10.0
PyYAML==6.0
# approximation of libgit2 1.0 transition:
pygit2==1.10.1; python_version >= "3.9"
pygit2<1.1.0;python_version<"3.9"
pygithub==1.56
semantic_version==2.10.0
