=== debian/changelog ===
gitlabracadabra (1.11.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 26 Oct 2022 09:27:27 +0200

gitlabracadabra (1.10.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Oct 2022 22:16:27 +0200

gitlabracadabra (1.9.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 20 Sep 2022 13:44:22 +0200

gitlabracadabra (1.9.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 31 Aug 2022 11:07:03 +0200
