=== debian/changelog ===
gitlabracadabra (1.12.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Jan 2023 05:37:25 +0100
