=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-vcr
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
