=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_missing:
-	dh_missing --fail-missing
