=== debian/changelog ===
gitlabracadabra (1.13.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 16 Jun 2023 22:47:36 +0200
