## gitlabracadabra 2.1.0

=== requirements.txt ===
html5lib==1.1
jsonschema==4.21.1
packaging==23.2
python-gitlab==4.4.0
PyYAML==6.0.1
# approximation of libgit2 1.0 transition:
pygit2==1.14.1; python_version >= "3.9"
pygit2<1.14.2;python_version<"3.9"
pygithub==2.2.0
semantic_version==2.10.0
