=== debian/changelog ===
gitlabracadabra (2.1.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Mar 2024 16:44:35 +0100

gitlabracadabra (2.0.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Mar 2024 11:56:40 +0100
