=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
-               python3-setuptools,
-               python3-vcr
+               python3-vcr,
+               python3-yaml
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
