=== debian/changelog ===
gitlabracadabra (2.3.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 11 Oct 2024 16:57:37 +0200

gitlabracadabra (2.2.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Oct 2024 14:57:40 +0200
