=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
+               python3-setuptools,
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
