## gitlabracadabra 2.5.1

=== requirements.txt ===
html5lib==1.1
jsonschema==4.23.0
packaging==24.2
python-gitlab==5.0.0
PyYAML==6.0.2
pygit2==1.15.1
pygithub==2.5.0
semantic_version==2.10.0
