=== debian/changelog ===
gitlabracadabra (2.5.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 25 Nov 2024 16:48:11 +0100

gitlabracadabra (2.5.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Fri, 08 Nov 2024 13:05:50 +0100

gitlabracadabra (2.4.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Nov 2024 21:13:23 +0100
