=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3-all,
                python3-github,
-               python3-gitlab,
+               python3-gitlab (>= 1:2.5.0),
                python3-html5lib,
                python3-jsonschema,
                python3-packaging,
