## gitlabracadabra 2.7.0

=== requirements.txt ===
#
# This file is autogenerated by hatch-pip-compile with Python 3.11
#
# - html5lib
# - jsonschema>=2.6.0
# - packaging
# - pip-system-certs
# - pygit2
# - pygithub
# - python-gitlab>=2.5.0
# - pyyaml
# - semantic-version
#

attrs==25.1.0
    # via
    #   jsonschema
    #   referencing
certifi==2025.1.31
    # via requests
cffi==1.17.1
    # via
    #   cryptography
    #   pygit2
    #   pynacl
charset-normalizer==3.4.1
    # via requests
cryptography==44.0.2
    # via pyjwt
deprecated==1.2.18
    # via pygithub
html5lib==1.1
    # via hatch.envs.default
idna==3.10
    # via requests
jsonschema==4.23.0
    # via hatch.envs.default
jsonschema-specifications==2024.10.1
    # via jsonschema
packaging==24.2
    # via hatch.envs.default
pip-system-certs==4.0
    # via hatch.envs.default
pycparser==2.22
    # via cffi
pygit2==1.17.0
    # via hatch.envs.default
pygithub==2.6.1
    # via hatch.envs.default
pyjwt==2.10.1
    # via pygithub
pynacl==1.5.0
    # via pygithub
python-gitlab==5.6.0
    # via hatch.envs.default
pyyaml==6.0.2
    # via hatch.envs.default
referencing==0.36.2
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.32.3
    # via
    #   pygithub
    #   python-gitlab
    #   requests-toolbelt
requests-toolbelt==1.0.0
    # via python-gitlab
rpds-py==0.23.1
    # via
    #   jsonschema
    #   referencing
semantic-version==2.10.0
    # via hatch.envs.default
six==1.17.0
    # via html5lib
typing-extensions==4.12.2
    # via
    #   pygithub
    #   referencing
urllib3==2.3.0
    # via
    #   pygithub
    #   requests
webencodings==0.5.1
    # via html5lib
wrapt==1.17.2
    # via
    #   deprecated
    #   pip-system-certs
