=== debian/changelog ===
gitlabracadabra (2.7.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2025 11:54:54 +0100

gitlabracadabra (2.6.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Mar 2025 15:28:50 +0100
