=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-github,
                python3-gitlab (>= 1:2.5.0),
+               python3-hatchling,
                python3-html5lib,
                python3-jsonschema,
                python3-packaging,
                python3-pygit2,
                python3-semantic-version,
-               python3-setuptools,
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no
