## gitlabracadabra 2.7.1

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
-# This file is autogenerated by hatch-pip-compile with Python 3.11
+# This file is autogenerated by hatch-pip-compile with Python 3.13
 #
-# - html5lib
+# - html5lib-modern
 # - jsonschema>=2.6.0
 # - packaging
 # - pip-system-certs
@@ -12,7 +12,7 @@
 # - semantic-version
 #
 
-attrs==25.1.0
+attrs==25.3.0
     # via
     #   jsonschema
     #   referencing
@@ -29,7 +29,7 @@
     # via pyjwt
 deprecated==1.2.18
     # via pygithub
-html5lib==1.1
+html5lib-modern==1.2
     # via hatch.envs.default
 idna==3.10
     # via requests
@@ -66,24 +66,18 @@
     #   requests-toolbelt
 requests-toolbelt==1.0.0
     # via python-gitlab
-rpds-py==0.23.1
+rpds-py==0.24.0
     # via
     #   jsonschema
     #   referencing
 semantic-version==2.10.0
     # via hatch.envs.default
-six==1.17.0
-    # via html5lib
-typing-extensions==4.12.2
-    # via
-    #   pygithub
-    #   referencing
-urllib3==2.3.0
+typing-extensions==4.13.2
+    # via pygithub
+urllib3==2.4.0
     # via
     #   pygithub
     #   requests
-webencodings==0.5.1
-    # via html5lib
 wrapt==1.17.2
     # via
     #   deprecated
