=== debian/changelog ===
gitlabracadabra (2.7.1) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Apr 2025 23:12:59 +0200
