=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-vcr,
                python3-yaml
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/gitlabracadabra/gitlabracadabra#readme
 Vcs-Browser: https://gitlab.com/gitlabracadabra/gitlabracadabra
 Vcs-Git: https://gitlab.com/gitlabracadabra/gitlabracadabra.git
