=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export https_proxy=
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
