## gitlabracadabra 2.8.0

=== requirements.txt ===
#
# This file is autogenerated by hatch-pip-compile with Python 3.13
#
# - html5lib-modern
# - jsonschema>=2.6.0
# - packaging
# - pip-system-certs
# - pygit2
# - pygithub
# - python-gitlab>=3.2.0
# - pyyaml
# - semantic-version
#

attrs==25.4.0
    # via
    #   jsonschema
    #   referencing
certifi==2025.11.12
    # via requests
cffi==2.0.0
    # via
    #   cryptography
    #   pygit2
    #   pynacl
charset-normalizer==3.4.4
    # via requests
cryptography==46.0.3
    # via pyjwt
html5lib-modern==1.2
    # via hatch.envs.default
idna==3.11
    # via requests
jsonschema==4.25.1
    # via hatch.envs.default
jsonschema-specifications==2025.9.1
    # via jsonschema
packaging==25.0
    # via hatch.envs.default
pip-system-certs==5.3
    # via hatch.envs.default
pycparser==2.23
    # via cffi
pygit2==1.19.0
    # via hatch.envs.default
pygithub==2.8.1
    # via hatch.envs.default
pyjwt==2.10.1
    # via pygithub
pynacl==1.6.1
    # via pygithub
python-gitlab==7.0.0
    # via hatch.envs.default
pyyaml==6.0.3
    # via hatch.envs.default
referencing==0.37.0
    # via
    #   jsonschema
    #   jsonschema-specifications
requests==2.32.5
    # via
    #   pygithub
    #   python-gitlab
    #   requests-toolbelt
requests-toolbelt==1.0.0
    # via python-gitlab
rpds-py==0.29.0
    # via
    #   jsonschema
    #   referencing
semantic-version==2.10.0
    # via hatch.envs.default
typing-extensions==4.15.0
    # via pygithub
urllib3==2.5.0
    # via
    #   pygithub
    #   requests

# The following packages are considered to be unsafe in a requirements file:
# pip
