=== debian/changelog ===
gitlabracadabra (2.8.0) unstable; urgency=medium

  * New release

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Nov 2025 15:45:03 +0100
