=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-jsonschema,
                python3-packaging,
                python3-pygit2,
+               python3-pytest-mock,
                python3-semantic-version,
                python3-vcr,
                python3-yaml
